Stable Mesh code version

Unanswered Question
Jan 9th, 2009

I am getting ready to install a mesh network with 1242s and am wondering which version of controller code do you recommend? I am looking for the most stability.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Stephen Rodriguez Mon, 01/12/2009 - 08:36

Your best bet, would be to go with the 5.2 train. This will support all the internal AP, as well as the 1520 MESH AP. if you need to use 1510, then you would need to go with As always, I recommend you read the release notes for each version to help you decide which version to go with.



jsmbrown Mon, 01/12/2009 - 08:39

There are no internal APs. This is for mesh only. I don't mind running 4.1 if it is more stable than 5.2. I have been using 4.2 still for my internal networks because of all the issues I heard about with 5.x code. I would rather be stable than have more features. If you think 5.2 is more stable for mesh than 4.1 then I will use 5.2




This Discussion



Trending Topics - Security & Network